Bug 673244 - [RFE] include output of ibv_devinfo command (libibverbs-utils package) in sosreport
Summary: [RFE] include output of ibv_devinfo command (libibverbs-utils package) in sos...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sos
Version: 6.2
Hardware: All
OS: All
medium
medium
Target Milestone: rc
: ---
Assignee: Keith Robertson
QA Contact: David Kutálek
URL:
Whiteboard:
Depends On:
Blocks: 673246
TreeView+ depends on / blocked
 
Reported: 2011-01-27 20:03 UTC by Jeremy Eder
Modified: 2016-07-04 01:33 UTC (History)
7 users (show)

Fixed In Version: 2.2-9.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
: 673246 (view as bug list)
Environment:
Last Closed: 2011-12-06 18:10:22 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1536 normal SHIPPED_LIVE Low: sos security, bug fix, and enhancement update 2011-12-06 01:02:03 UTC

Comment 2 RHEL Product and Program Management 2011-02-01 06:23:22 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 3 RHEL Product and Program Management 2011-02-01 19:11:50 UTC
This request was erroneously denied for the current release of
Red Hat Enterprise Linux.  The error has been fixed and this
request has been re-proposed for the current release.

Comment 7 errata-xmlrpc 2011-12-06 18:10:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1536.html


Note You need to log in before you can comment on or make changes to this bug.